import { Location } from '@angular/common';
import { Component, Input } from '@angular/core';

@Component({
  selector: 'app-go-back',
  templateUrl: './go-back.component.html',
  styleUrls: ['./go-back.component.scss'],
})
export class GoBackComponent {
  @Input() showText = true;

  constructor(private location: Location) {}

  handleGoBack() {
    this.location.back();
  }
}
